Subject: bug#32799: 26; `(mouse-)tear-off-window'

From: Drew Adams <[email-masked]>
Date: Sun, 23 Sep 2018 08:32:04 -0700 (PDT)

> > > Fixed with the patch below,
> >
> > Thanks. What Emacs release will this fix be in, so I can adjust my code
> > accordingly?
> 
> Emacs 26.2.

Thanks. Actually, I decided to keep my version anyway,
even for later releases. The only difference is that it does
this at the end: It doesn't try to delete WINDOW if it is
alone in its frame. This just avoids the message "Attempt
to delete minibuffer or sole ordinary window". Minor
difference. I also have a variant which, instead of doing
nothing in that case, shows the message "Sole window
in frame".

I mention this only in case Emacs might want to do
something similar.